struct vert_in {
	   float2 pos : POSITION0;
	   float2 tex_coord : TEXCOORD0;
};

struct vert_out {
	   float2 pos : POSITION0;
	   float2 tex_coord : TEXCOORD0;
};

vert_out main(vert_in input) {
		 vert_out output;
		 output.tex_coord = input.tex_coord;
		 output.pos = (input.pos / float2(152, -88)) - float2(1, -1);
		 return output;
}